GameSalad

Error because I don't have the latest iPhone SDK?

I just got this error message after the signing process. I already installed the latest Xcode. What do you think is wrong here?

Best Answer

  • indra.azizindra.aziz Posts: 38Member, PRO
    Accepted Answer

    Nevermind, I installed Xcode from App Store, now it is good! Thank you

Sign In or Register to comment.